# Get a Payout

Endpoint: GET /payouts/{payout_id}
Version: V5
Security: bearerAuth, basicAuth

## Path parameters:

  - `payout_id` (string, required)
    ID of the Payout

## Response 200 fields (application/json):

  - `id` (string)
    Unique identifier of the Payout.
    Example: PMMlaE5wbg0

  - `amount_gross` (integer)
    Total gross amount of all payout transactions
    Example: 120

  - `amount_fee` (integer)
    Total fee amount of all payout transactions
    Example: 20

  - `amount_net` (integer)
    Total net amount of all payout transactions.
    Example: 100

  - `status` (string)
    Current status of the Payout.  `pending` = the payout is created by Resolve, pending to be sent to our bank.  `in_transit` = the payment or payout has been sent to our bank and is pending their execution.  `paid` = the payment or payout amount was successfully deposited.  `failed` = the payment or payout amount did not successfully deposit.  `canceled` = the payment or payout in Resolve's system was not sent to or executed by the bank.
    Enum: "pending", "in_transit", "paid", "failed", "canceled"

  - `retry_payout_id` (string)
    Payout id being retried.
    Example: PMMlaE5wbg0

  - `failed_at` (string)
    Date time of when the Payout failed.
    Example: 2022-09-06T03:08:37.508Z

  - `expected_by` (string)
    Date time of when we expect the Payout to reach the participating entity's bank.
    Example: 2022-09-06T03:08:37.508Z

  - `transactions_starting_at` (string)
    This value is the earliest value for payout_transaction.created_at AND payout_transaction.payout_id = payout.id.

  - `transactions_ending_at` (string)
    This value is the latest value for payout_transaction.created_at AND payout_transaction.payout_id = payout.id.

  - `canceled_at` (string)
    Date time of when the Payout was canceled.
    Example: 2022-09-06T03:08:37.508Z

  - `created_at` (string)
    Date time of when the Payout was created.
    Example: 2022-09-06T03:08:37.508Z

  - `updated_at` (string)
    Date time of when the Payout was last updated.
    Example: 2022-09-06T03:08:37.508Z

## Response 400 fields (application/json):

  - `error` (object)

  - `error.message` (string)
    A short string, describing error details
    Example: Validation error

  - `error.type` (string)
    A short string, describing error type
    Enum: "validation_error"

  - `error.details` (array)

  - `error.details.path` (string)
    Path to the field failed validation
    Example: path.to.field

  - `error.details.message` (string)
    Detailed description of the error
    Example: `[field]` is required

## Response 401 fields (application/json):

  - `error` (object)

  - `error.message` (string)
    A short string, describing error details
    Example: Invalid merchant credentials

  - `error.type` (string)
    A short string, describing error type
    Enum: "authentication_error"

## Response 404 fields (application/json):

  - `error` (object)

  - `error.message` (string)
    A short string, describing error details
    Example: [entity] not found

  - `error.type` (string)
    A short string, describing error type
    Enum: "not_found_error"

## Response 429 fields (application/json):

  - `error` (object)

  - `error.message` (string)
    A short string, describing error details
    Example: Too many requests

  - `error.type` (string)
    A short string, describing error type
    Enum: "rate_limit_error"

